html, body {
    overflow: hidden;
}

.container {
    background-color: transparent;
    height: 30vh;
}

.circle-bg {
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -60%);

    width: 120vw;
    height: 75vh;
    border-radius: 100vh;
    background-color: #FF9900;


    z-index: 10;

}

.shadow {
    box-shadow: inset 0px 15px 30px 0 black;
}

.handout-logo {
    position: absolute;
    top: 13%;
    left: 50%;
    transform: translate(-50%, -45%);


    position: absolute;
    z-index: -2;

    display: flex;
    flex-direction: column;
}

svg {
    fill: white;
    filter: drop-shadow( 1px 2px 4px rgba(0, 0, 0, .7));
}

@media (min-width: 1000px)
{
  .hand-logo
   {
        width: 5.5vw;
        height: auto;

        margin: 10px auto;
   }
   .name {
        width: 20vw;
        height: auto;

        margin: 10px auto;
    }

    .slogan {
        width: 10vw;
        height: auto;

        margin: 0px auto;
    }
}

@media (max-width: 1000px)
{
  .hand-logo
   {
    width: 12.5vw;
    height: auto;

    margin: 10px auto;
   }
   .name {
        width: 30vw;
        height: auto;

        margin: 10px auto;
    }

    .slogan {
        width: 20vw;
        height: auto;

        margin: 0px auto;
    }
}

@media (max-width: 650px)
{
  .hand-logo
   {
    width: 22.5vw;
    height: auto;

    margin: 10px auto;
   }
   .name {
        width: 40vw;
        height: auto;

        margin: 10px auto;
    }

    .slogan {
        width: 30vw;
        height: auto;

        margin: 0px auto;
    }
}

/* .hand-logo {
    width: 22.5vw;
    height: auto;

    margin: 10px auto;
} */





